body {
  color: white;
}

body,
.blur::before {
  background: url('/assets/background.jpg') 0 / cover fixed;
}

a, a:hover {
  color: white;
  text-decoration: none;
}

ul, ol {
  list-style: none;
}

.table {
  color: white;
}

.blur {
  text-align: center;

  margin: 2em auto;
  position: relative;
  padding: 2em;
  background: rgba(0, 0, 0, 0.09);
  font-size: 20px;
  border-radius: 10px;
  overflow: hidden;
  color: white;
}

.blur::before {
  content: '';
  margin: -35px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  filter: blur(20px);
  z-index: -1;
}


hr {
  background: white;
}

.card {
  color: white;
  background-color: rgba(255, 255, 255, 0.12);
}

.center-block {
  margin-left:auto;
  margin-right:auto;
  display:block;
}

.card-margin {
  margin-bottom: 25px;
}

.margin-text {
  margin-top: 20px;
  margin-bottom: 50px;
}

.m-b-25 {
  margin-bottom: 25px;
}

.bg-transparent-black {
  background-color: rgba(0, 0, 0, 0.35);
}

.text-light {
  color: white !important;
}

.m-b-100 {
  margin-bottom: 100px;
}

.m-t-100 {
  margin-top: 100px;
}

.m-t-0 {
  margin-top: 0px;
}

.m-b-2e {
  margin-bottom: 2em;
}

.submit-button {
  margin-top: 50px;
  padding-left: 2em;
  padding-right: 2em;
}
